@import url(//fonts.googleapis.com/css?family=Raleway:200,300,400,700,900);
@font-face {
  font-family: lemon;
  src: url(../font/lemonyellowsun.otf);
}
html {
  visibility: visible !important;
  font-family: lemon, sans-serif;
}
.cuadros-locales {
  padding: 10px;
  margin: 0
}
.txt-sand {
  font-size: 16px;
  text-align: center;
  margin-bottom: 10px;
  color: #FFF
}
.panel_home {
  padding: 20px 0;
  background: #111
}
.carro{
  margin-top: -10px;
}
.txt_panel_home {
  
  font-size: 30px;
  font-weight: 400;
  line-height: 33px;
  text-align: center;
  margin: 10px auto 10px auto;
  max-width: 1000px;
  border: 0 solid #fff;
  padding: 70px 50px;
  color: #fff
}
.bg1 {
  background: #eee !important
}
.bg2 {
  background: #ddd !important
}
.bg3 {
  background: #999 !important
}
.bg4 {
  background: #333 !important
}
.panel_quienes2 {
  padding: 20px 0;
  background: #000
}
.cont_button_main2 {
  margin: 0 auto;
  display: table;
  background: 0 0;
}
.tit_interior_white {
  font-size: 40px;
  text-align: center;
  margin: 0 15px;
  color: #fff;
  line-height: 43px;
  padding: 20px;
  font-weight: 400;
  
}
@media (max-width:480px) {
  .tit_interior_white {
    font-size: 25px;
    line-height: normal
  }
}
.tit_interior_black {
  font-size: 40px;
  text-align: center;
  margin: 0 15px;
  color: #000;
  line-height: 38px;
  padding: 20px;
  font-weight: 400;
  
}
.txt_interior_black {
  font-size: 25px;
  font-weight: 400;
  line-height: 24px;
  text-align: center;
  margin: 10px auto 40px auto;
  max-width: 1200px;
  border: 0 solid #fff;
  padding-top: 10px;
  padding-right: 10px;
  padding-left: 10px;
  padding-bottom: 10px;
  color: #111;
  
}
.txt_interior_black ul {
  text-align: left;
  line-height: 35px
}
.txt_interior_black ul li {
  margin-bottom: 30px
}
.button_main2 {
  background-color: #ccc;
  border: 1px solid #2e2828;
  color: #2e2828;
  text-decoration: none;
  display: inline-table;
  cursor: pointer;
  
  font-size: 13px;
  padding: 3px 20px;
  margin: 5px;
  text-decoration: none;
  font-weight: 700;
  
  border-radius: 10px;
}
.button_main2:hover {
  background-color: #2e2828;
  border: 1px solid #2e2828;
  color: #fff;
  text-decoration: none
}
.button_main2:active {
  position: relative;
  top: 1px
}
.txt_panel_productos {
  font-size: 24px;
  font-weight: 400;
  line-height: 26px;
  text-align: center;
  margin: 10px auto 10px auto;
  max-width: 1000px;
  border: 0 solid #fff;
  padding: 0 50px 20px 50px;
  color: #fff;
  
}
@media (max-width:480px) {
  .txt_panel_productos {
    font-size: 16px
  }
}
.panel_quienes {
  font-size: 24px;
  font-weight: 400;
  line-height: 26px;
  text-align: center;
  margin: 10px auto 10px auto;
  max-width: 1000px;
  border: 0 solid #fff;
  padding: 0 50px 20px 50px;
  color: #fff;
  
}
@media (max-width:768px) {
  .panel_home {
    padding: 20px 0;
    background: #111
  }
  .txt_panel_home {
    
    font-size: 20px;
    font-weight: 400;
    line-height: 33px;
    text-align: center;
    margin: 10px auto 10px auto;
    max-width: 1000px;
    border: 0 solid #fff;
    padding: 40px 20px;
    color: #fff
  }
}
.cont_productos {
  background: url(../images/pattern.jpg) repeat center center
}
.productos {
  margin: 50px auto;
  padding: 0 100px
}
.box_info_tiendas {
  padding: 10px;
  max-width: 800px;
  margin: 0 auto;
  border: 1px solid #fff;
  
  border-radius: 10px;
}
.info_tiendas {
  font-size: 20px;
  font-weight: 300;
  text-align: center !important;
  background: rgba(255, 255, 255, .2);
  color: #111;
  display: block;
  padding: 10px;
  max-width: 800px;
  margin: 0 auto
}
.info_tiendas a {
  font-size: 20px;
  font-weight: 300;
  line-height: 40px;
  text-align: center !important;
  background: rgba(255, 255, 255, .2);
  color: #111;
  display: block;
  padding: 10px;
  max-width: 800px;
  margin: 0 auto;
  text-decoration: none
}
.info_tiendas a:hover {
  font-size: 20px;
  font-weight: 300;
  line-height: 40px;
  text-align: center !important;
  background: rgba(255, 255, 255, .2);
  color: #111;
  display: block;
  padding: 10px;
  max-width: 800px;
  margin: 0 auto;
  text-decoration: underline
}
.tel_tiendas {
  font-size: 20px;
  font-weight: 300;
  line-height: 40px;
  text-align: center !important;
  background: rgba(255, 255, 255, .2);
  color: #111;
  display: block;
  padding: 10px;
  max-width: 800px;
  margin: 0 auto;
  text-decoration: none
}
.tel_tiendas a {
  color: #111;
  text-decoration: none
}
.tel_tiendas a:hover {
  color: #111;
  text-decoration: underline
}
@media (max-width:480px) {
  .info_tiendas, .tel_tiendas, .tel_tiendas a, .tel_tiendas a:hover {
    font-size: 16px
  }
}
.banner-home a {
  display: block;
  -webkit-transition: all .2s linear;
  -moz-transition: all .2s linear;
  -o-transition: all .2s linear;
  -ms-transition: all .2s linear;
  transition: all .2s linear;
  text-decoration: none;
  margin: 0;
  padding: 0;
  background: rgba(255, 255, 255, .25);
  border-radius: 10px;
}
.banner-home a:hover {
  -webkit-transform: scale(1.05);
  -moz-transform: scale(1.05);
  -o-transform: scale(1.05);
  -ms-transform: scale(1.05);
  transform: scale(1.05);
  text-decoration: none;
  background: rgba(255, 255, 255, .8)
}
@media (max-width:768px) {
  .productos {
    margin: 20px auto;
    display: table;
    padding: 0 20px
  }
}
.partners {
  background: #eee;
  border-top: 2px solid #ccc;
  border-bottom: 5px solid #ccc;
  margin: 50px auto 0 auto;
  padding: 00px 100px 30px 100px;
  display: block;
  height: 300px
}
.tit_panel_partners {
  font-size: 35px;
  font-weight: 300;
  line-height: 37px;
  text-align: center;
  margin: 30px auto 20px auto;
  
  border-bottom: 1px solid #eee;
  padding-bottom: 20px
}
.item img {
  border: 1px solid #ccc
}
.contacto {
  background: url(../contacto/bg_contacto.jpg) bottom right no-repeat #b0b5b4
}
.contact {
  margin: 50px auto;
  max-width: 800px
}
button, input, select, textarea {
  margin-top: 10px;
  border-color: #73c1cc;
  color: #fff
}
.form-group {
  margin: 0 0 20px 0;
  padding: 0 15PX
}
.form-control {
  display: block;
  width: 100%;
  height: 50px;
  padding: 6px 12px;
  font-size: 14px;
  line-height: 1.42857143;
  color: #333;
  background-color: transparent;
  background-image: none;
  border: 1px solid #000;
  border-radius: 10px;
  -webkit-box-shadow: inset 0 1px 1px rgba(0, 0, 0, .075);
  box-shadow: inset 0 1px 1px rgba(0, 0, 0, .075);
  -webkit-transition: border-color ease-in-out .15s, -webkit-box-shadow ease-in-out .15s;
  -o-transition: border-color ease-in-out .15s, box-shadow ease-in-out .15s;
  transition: border-color ease-in-out .15s, box-shadow ease-in-out .15s;
  margin: 0
}
.control-label {
  margin: 0;
  padding: 0
}
.content {
  padding: 50px 0;
  margin: 0 auto
}
label {
  margin-top: 17px;
  text-align: right;
  color: #333;
  font-size: 14px;
  font-weight: 400
}
footer {
  background: #1d1d1b;
  padding: 10px 0;
  margin: 0
}
.pie {
  height: 120px;
  width: 100%;
  background: url(../images/bg-pie.jpg) top repeat-x;
  background-color: #991f36
}
.txt-pie {
  color: #fff;
  font-size: 20px;
  font-weight: 300;
  padding-top: 3px;
  z-index: 50;
  margin: 20px auto 0 auto;
  text-align: center
}
.txt-pie a {
  color: #fff;
  font-size: 20px;
  font-weight: 300;
  padding-top: 3px;
  z-index: 50;
  margin: 20px auto 0 auto;
  text-align: center;
  text-decoration: none
}
.txt-pie a:hover {
  color: #fff;
  font-size: 20px;
  font-weight: 300;
  padding-top: 3px;
  z-index: 50;
  margin: 20px auto 0 auto;
  text-align: center;
  text-decoration: underline
}
.txt-pie-nav {
  color: #fff;
  font-size: 16px;
  font-weight: 300;
  padding: 10px 0;
  z-index: 50;
  margin: 20px 0;
  text-align: center;
  border-top: 1px solid #FFF;
}
.txt-pie-nav a {
  color: #fff;
  text-decoration: none;
}
.txt-pie-nav a:hover {
  color: #fff;
  text-decoration: underline;
}
@media (min-width:767px) {
  .col-lg-3:nth-child(4n+1), .col-md-3:nth-child(4n+1) {
    clear: none
  }
  .col-sm-2:nth-child(6n+1), .col-sm-3:nth-child(4n+1), .col-sm-4:nth-child(3n+1), .col-sm-6:nth-child(2n+1) {
    clear: left
  }
}
@media (min-width:992px) {
  .col-lg-3:nth-child(4n+1), .col-sm-2:nth-child(6n+1), .col-sm-3:nth-child(4n+1), .col-sm-4:nth-child(3n+1), .col-sm-6:nth-child(2n+1) {
    clear: none
  }
  .col-md-3:nth-child(4n+1) {
    clear: left
  }
}
@media (min-width:1200px) {
  .col-md-3:nth-child(4n+1), .col-sm-2:nth-child(6n+1), .col-sm-3:nth-child(4n+1), .col-sm-4:nth-child(3n+1), .col-sm-6:nth-child(2n+1) {
    clear: none
  }
  .col-lg-3:nth-child(4n+1) {
    clear: left
  }
}
@media (min-width:480px) and (max-width:767px) {
  .container {
    max-width: 748px
  }
}















/* NAVVVVV */
.navbar-inverse {
  background-color: #fff;
  border: none;
  font-size: 17px;
  
  font-weight: 400;
  position: relative;
  margin: 0 0 10px 0;
  text-transform: uppercase;
  padding-bottom: 10px
}
.navbar-inverse .navbar-nav > li > a:focus, .navbar-inverse .navbar-nav > li > a:hover {
  background-color: #f5f5f5;
  padding: 8px;
  border-radius: 5px;
}
.navbar-inverse .navbar-nav {
  margin-bottom: 1px;
  margin-top: 18px
}
.navbar-inverse .navbar-nav > li > a {
  color: #111;
  padding: 10px 10px;
  margin-left: 5px
}
.navbar-inverse .navbar-nav > li > a:hover {
  color: #000;
  margin-left: 5px;
  padding: 10px 10px
}
.navbar {
  position: relative;
  margin-bottom: 0;
  border: 0 solid transparent
}
.navbar .navbar-nav {
  display: inline-block;
  float: none
}
.navbar .navbar-collapse {
  text-align: right
}





.txt-sand {
  font-size: 16px;
  text-align: center;
  margin-bottom: 10px;
  color: #000
}

.closebtn, .titulo-nav{
  display: none;
}
.bg-nav{
  background: transparent;
  height: 80px;
}
.bg-nav2{
  background: #00000000;
  display: inline-block;
  position: fixed;
  width: 100%;
  height: 100%;
  z-index: 500;
}
.no-bg-nav{
  background: #ffffff;
}
.navbar-nav::-webkit-scrollbar {
  background: rgba(0,0,0,0);
}
.navbar-collapse::-webkit-scrollbar {
  background: rgba(0,0,0,0);
}
.logo{
width: 200px;
  margin: 10px 20px;
}
@media (max-width:1294px) {
  .logo{
    float: right;
    width: 170px;
  }
  .navbar-toggle{
    float: left;
    width: 70px;
    height: 70px;
    margin-left: 20px;
  }
.navbar-collapse {
    position: fixed;
    top: 0px;
    left: 0;
    padding-left: 15px;
    padding-right: 15px;
    padding-bottom: 15px;
    width: 70%;
    height: 100%;
    z-index: 9000;
    background-color: #FFFFFF;
    box-shadow: 5px 0 20px -5px rgba(0,0,0,0.4),
-5px 0 5px -5px rgba(0,0,0,0.4)!important;
  }
  .navbar-collapse{
    left: 0;
    transition: left 300ms ease-in-out!important;
  }
  .navbar-collapse.collapsing {
    left: -75%;
    transition: left 300ms ease!important;
    height: 100%!important;
  }

  
  .closebtn {
    position: absolute;
    top: 0;
    right: 25px;
    font-size: 50px;
    margin-left: 50px;
      color: #000000;
      display: block;
  }
  .closebtn a:link {
      color: #000000!important;
      text-decoration: none;

  }
  .overflow-scroll {
    overflow: scroll !important
}
.titulo-nav{
  font-size: 20px;
  text-align: left;
  border-bottom: 1px solid #000000;
  margin-bottom: 20px;
  color: #000000;
  display: block;
  padding: 0 20px 10px 10px;
}
.padd-nav{
  padding: 20px;
}
.navbar-nav{
  padding: 0 10px;
  width: 100%;
  margin: 0;
}
.navbar-inverse .navbar-nav > li > a {
  color: #000000!important;
  padding: 20px 10px!important;
  margin-left: 5px!important;
  border-bottom: 1px solid #CCCCCC90!important;
  text-align: left;
}
.navbar-inverse .navbar-nav > li > a:hover {
  color: #CCC!important;
  padding: 20px 10px!important;
  margin-left: 5px!important
}
.mar-top > img{
  margin-top: 0;
}
footer{
  padding-bottom: 100px;}

    /* nuevo breakpoint */
    .navbar-header {
      float: none;
    }
    
    .navbar-toggle {
      display: block;
    }
    .navbar-collapse {
      border-top: 1px solid transparent;
      box-shadow: inset 0 1px 0 rgba(255,255,255,0.1);
    }
    .navbar-fixed-top {
      top: 0;
      border-width: 0 0 1px;
    }
    .navbar-collapse.collapse {
      display: none!important;
    }
    .navbar-nav {
      float: none!important;
      margin-top: 7.5px;
    }
    .navbar-nav>li {
      float: none;
    }
    .navbar-nav>li>a {
      padding-top: 10px;
      padding-bottom: 10px;
    }
    .collapse.in{
      display:block !important;
    }
      }








      ul.breadcrumb {
        padding: 10px 16px;
        list-style: none;
        border: 1px solid #000;
        display: inline-block;
        margin: 20px 0;
        float: left;
        font-weight: 400;
        color: #555555;
          border-radius: 10px;
          background-color: transparent;
      }
      ul.breadcrumb li {
        display: inline;
        font-size: 20px;
      }
      ul.breadcrumb li + li:before {
        padding: 8px;
        color: black;
        content: ">\00a0";
      }
      ul.breadcrumb li a {
        color: #000;
        text-decoration: none;
      }
      ul.breadcrumb li a:hover {
        color: #000000;
        text-decoration: underline;
      }
      @media (max-width:480px) {
        ul.breadcrumb {
          width: 100%;
        }
        ul.breadcrumb li {
          display: block;
        }
      }
      @media (max-width:991px) {
        ul.breadcrumb {
          float: none;
        }
      }






      .imagen-slider-mob{
        display: none;
      }

      .wi100{
        width: 100%;
      }
      .texto-slider {
        background: rgba(255, 255, 255, 0.5);
        padding: 1vw;
        font-size: 2vw;
        color: #000;
        border-radius: 10px;
        font-weight: bold;
        display: inline-block;
      }
      .cont-caption{
        position: absolute;
        top: 50%;
        left: 50%;
        transform: translate(-50%,-50%);
        -ms-transform: translate(-50%,-50%)
      
      }
      .imagen-slider-mob{
        display: none;
      }
      @media (max-width:767px){
        .texto-slider {
          font-size: 16px;
          text-align: center;
          padding: 10px;
      }
      .imagen-slider-pc{
        display: none;
      }
      .imagen-slider-mob{
        display: block;
      }}
  